DISCORD_TOKEN=
BOT_OWNER_ID=
PGHOST=free-tier11.gcp-us-east1.cockroachlabs.cloud
PGPORT=26257
PGDATABASE=nomrpg-chesting
PGUSER=
PGPASSWORD=
PGSSLMODE=verify-full
PGOPTIONS=--cluster=deliciousreya-nom-rpg-2220